training - Feature #780

Understanding of iOS Projects
03/25/2021 06:58 AM - Aditi Modi

Status: Closed
Priority: Normal
Assignee: Rohit Soni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/25/2021

0%
10.00 hours
16.00 hours

Description

Project Understanding of Teamlink and Saintly

Understanding COde, flow of projects in iOS

History

#1 - 03/25/2021 07:00 AM - Aditi Modi

- Tracker changed from Bug to Feature

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
